 .active-li {
     font-weight: bold;
 }

 #homeimg {
     height: 442px;
     width: 100%;
 }

 .img-parent {
     width: 85%;
 }

 .cleanDiv {
     margin: 0px;
     padding: 0px;
     border: 0px;
 }

 .pushRight {
     float: right;
     text-align: right;
 }

 .spanSector {
     color: #4dc4cf;
 }

 .dottedBorder {
     border: 2px dashed #febd3b;
     padding: 20px;
 }

 .block {
     margin: 0px;
     margin-bottom: 10px;
 }

 h1, h2, h3, h4 {
     font-family: inherit;
     font-weight: 700;
     line-height: 1;
     color: #4dc4cf;
 }

 section ol li {
     font-family: "DIN", Helvetica, Arial, sans-serif;
     font-size: 20px;
     line-height: 28px;
     color: #0d499c;
 }

 #paypalForm {
     height: 100%;
     font-weight: 500;
     background-color: #4dc4cf;
 }

 h2 a {
     color: #4dc4cf;
 }

 #loanDiv {
     font-family: "DIN", Helvetica, Arial, sans-serif;
     font-size: 20px;
     line-height: 28px;
     color: #0d499c;
 }

 .loanerNameDiv {
     font-size: inherit;
     line-height: 32px;
     font-weight: 700;
 }

 .microbanker-panel-border {
     border-color: #4dc4cf;
 }

 .microbanker-panel-header {
     background-color: #4dc4cf;
     border-color: #4dc4cf;
     margin-top: 0;
     margin-bottom: 0;
     font-weight: bold;
     font-size: 23px;
     color: white;
     padding: 10px 15px;
     border-bottom: 1px solid transparent;
 }

 .checkout-labels {
     font-family: "DIN", Helvetica, Arial, sans-serif;
     font-size: 20px;
     line-height: 28px;
     color: #0d499c;
     display: inline-block;
     max-width: 100%;
     margin-bottom: 5px;
     font-weight: bold;
 }

 .microbanker-select-tag {
     display: block;
     width: 100%;
     height: 38px;
     padding: 6px 12px;
     font-size: 16px;
     line-height: 28px;
     color: #555;
     background-color: #fff;
     background-image: none;
     border: 1px solid #0d499c;
     border-radius: 0;
     box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
     transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 }

 .name-block::after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
 }

 .midblock {
     width: 40%;
     display: inline-block;
 }

 .zipcode {
     width: 15%;
 }

 .moveright {
     float: right;
 }

 .fullline {
     width: 100%;
     min-height: 20px;
 }

 .sypocreditstext {
     font-family: "DIN", Helvetica, Arial, sans-serif;
     font-size: 20px;
     line-height: 28px;
     color: #0d499c;
     font-weight: 500;
 }

 .termsdonation {
     background-color: rgba(0, 0, 0, 0);
     box-sizing: border-box;
     color: rgb(254, 189, 59);
     cursor: pointer;
     display: inline;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 400;
     line-height: 28px;
     text-align: right;
     text-decoration-color: rgb(254, 189, 59);
     text-decoration-line: none;
     text-decoration-style: solid;
     text-size-adjust: 100%;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .termslabel {
     box-sizing: border-box;
     color: rgb(13, 73, 156);
     cursor: pointer;
     display: inline;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 400;
     line-height: 28px;
     max-width: none;
     min-height: 20px;
     padding-left: 20px;
     text-align: right;
     text-size-adjust: 100%;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .error-paypal {
     border: 1px solid #da2864c9 !important;
     color: #e61c1cb5 !important;
     font-size: 20px;
 }

 .homeTitle {
     border-bottom-color: rgb(77, 196, 207);
     border-bottom-style: none;
     border-bottom-width: 0px;
     border-image-outset: 0px;
     border-image-repeat: stretch;
     border-image-slice: 100%;
     border-image-source: none;
     border-image-width: 1;
     border-left-color: rgb(77, 196, 207);
     border-left-style: none;
     border-left-width: 0px;
     border-right-color: rgb(77, 196, 207);
     border-right-style: none;
     border-right-width: 0px;
     border-top-color: rgb(77, 196, 207);
     border-top-style: none;
     border-top-width: 0px;
     box-sizing: border-box;
     color: rgb(77, 196, 207);
     display: block;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 700;
     height: 20px;
     line-height: 20px;
     margin-block-end: 2px;
     margin-block-start: 0px;
     margin-bottom: 2px;
     margin-inline-end: 0px;
     margin-inline-start: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     padding-right: 0px;
     padding-top: 0px;
     text-size-adjust: 100%;
     text-transform: uppercase;
     width: 535.828px;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .homep1 {
     box-sizing: border-box;
     color: rgb(13, 73, 156);
     display: block;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 500;
     height: 112px;
     line-height: 28px;
     margin-block-end: 20px;
     margin-block-start: 0px;
     margin-bottom: 20px;
     margin-inline-end: 0px;
     margin-inline-start: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     text-size-adjust: 100%;
     width: 535.828px;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .homep2 {
     box-sizing: border-box;
     color: rgb(13, 73, 156);
     display: block;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 500;
     height: 252px;
     line-height: 28px;
     margin-block-end: 20px;
     margin-block-start: 0px;
     margin-bottom: 20px;
     margin-inline-end: 0px;
     margin-inline-start: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     text-size-adjust: 100%;
     width: 535.828px;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .homep3 {
     box-sizing: border-box;
     color: rgb(13, 73, 156);
     display: block;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 500;
     height: 112px;
     line-height: 28px;
     margin-block-end: 20px;
     margin-block-start: 0px;
     margin-bottom: 20px;
     margin-inline-end: 0px;
     margin-inline-start: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     text-size-adjust: 100%;
     width: 535.828px;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .homebtnTopText {
     box-sizing: border-box;
     color: rgb(77, 196, 207);
     display: block;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 700;
     height: 20px;
     line-height: 20px;
     margin-block-start: 0px;
     margin-bottom: 15px;
     margin-inline-end: 0px;
     margin-inline-start: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     padding-right: 0px;
     padding-top: 0px;
     text-align: center;
     text-transform: uppercase;
     width: 100%;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .musoniParentInfo {
     box-sizing: border-box;
     color: rgb(13, 73, 156);
     display: block;
     float: left;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 14px;
     font-weight: 500;
     height: 65px;
     line-height: 18px;
     margin-top: 15px;
     min-height: 1px;
     padding-left: 15px;
     padding-right: 15px;
     position: relative;
     text-align: center;
     text-size-adjust: 100%;
     width: 25%;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .musoniChildBox {
     background-attachment: scroll;
     background-clip: border-box;
     background-color: rgb(77, 196, 207);
     background-image: none;
     background-origin: padding-box;
     background-position-x: 0%;
     background-position-y: 0%;
     border-bottom-right-radius: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
     box-sizing: border-box;
     color: rgb(255, 255, 255);
     display: inline-block;
     font-family: DIN, Helvetica, Arial, sans-serif;
     font-size: 20px;
     font-weight: 700;
     line-height: 30px;
     margin-block-end: 5px;
     margin-block-start: 0px;
     margin-bottom: 5px;
     margin-inline-end: 0px;
     margin-inline-start: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     padding-bottom: 6px;
     padding-left: 10px;
     padding-right: 10px;
     padding-top: 6px;
     text-align: center;
     text-size-adjust: 100%;
     text-transform: uppercase;
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }

 .bot20marg {
     margin-bottom: 20px;
 }

 .removePadding {
     padding: 0px;
 }

 .itemTitle {
     max-height: 40px;
     overflow: hidden;
     font-family: inherit;
     line-height: 1;
     color: #4dc4cf;
     font-size: 22px !important;
     margin: 0px;
     padding: 0px;
     font-weight: bold;
 }

 .itemName {
     font-family: "DIN", Helvetica, Arial, sans-serif;
     font-size: 18px !important;
     line-height: 28px;
     color: #0d499c;
     display: block;
     overflow: hidden;
     margin: 0px;
     padding: 0px;
     font-weight: bold;
 }

 .itemLoanAmount {
     font-family: "DIN", Helvetica, Arial, sans-serif;
     font-size: 18px !important;
     line-height: 28px;
     color: #0d499c;
     display: block;
     overflow: hidden;
     margin: 0px;
     padding: 0px;
 }